/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ brød ned under seneste brug. Indsend en nedbrudsrapport for at hjælpe med at forbedre appen?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "En af %@s funktioner brød ned under seneste brug. Indsend en nedbrudsrapport for at hjælpe med at forbedre appen?";
